Debian Bug report logs - #368594
There must be a debian theme for desktop

version graph

Package: desktop-base; Maintainer for desktop-base is Gustavo Franco <stratus@debian.org>; Source for desktop-base is src:desktop-base.

Reported by: Luis Matos <gass@otiliamatos.ath.cx>

Date: Tue, 23 May 2006 12:03:13 UTC

Severity: minor

Found in version desktop-base/0.3.16

Done: Loïc Minier <lool@dooz.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Gustavo Noronha Silva <kov@debian.org>:
Bug#368594; Package desktop-base. Full text and rfc822 format available.

Acknowledgement sent to Luis Matos <a26652@alunos.mec.ua.pt>:
New Bug report received and forwarded. Copy sent to Gustavo Noronha Silva <kov@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Luis Matos <a26652@alunos.mec.ua.pt>
To: submit@bugs.debian.org, debian-desktop@lists.debian.org
Subject: There must be a debian theme for desktop
Date: Tue, 23 May 2006 12:46:19 +0100
[Message part 1 (text/plain, inline)]
Subject: desktop-base: There must be a debian theme for desktop
Package: desktop-base
Version: 0.3.16
Severity: important

*** Please type your report below this line ***

To improve debian user experience  a background/colour layout should be
defined.

based on this, there should be a background for desktop, splash
backgrounds and grub/lilo backgrounds, all provided by desktop-base.

i like the new debian gnome 2.14 splash image (attached) and i think it
is a nice going idea to make a layout. 

so, i propose a background that would have a debian swirl on the top
left and the debian logo in the bottom right.
Something like the example attached (debian-wallpaper2.svg).

I did like the background present in #361328, attached too, but it is
too grey and is stands bad for a lighter desktop as i think the default
debian should be.

So a desktop colour should also be defined.

Or ... a contest could be made to, by our guidelines, people submit some
ideas.


-- System Information:
Debian Release: testing/unstable
  APT prefers testing
  APT policy: (990, 'testing')
Architecture: amd64 (x86_64)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.15-1-amd64-k8
Locale: LANG=pt_PT@euro, LC_CTYPE=pt_PT@euro (charmap=ISO-8859-15)

desktop-base depends on no packages.

Versions of packages desktop-base recommends:
ii  firefox [www-browser] 1.5.dfsg+1.5.0.3-2 lightweight web browser
based on M
ii  mozilla-browser [www- 2:1.7.12-1.1       The Mozilla Internet
application s
ii  w3m [www-browser]     0.5.1-4            WWW browsable pager with
excellent

-- no debconf information

[debian-wallpaper2.svg (image/svg+xml, attachment)]
[debian-wallpaper.svg (image/svg+xml, attachment)]
[gnome-debian-splash.png (image/png, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Gustavo Noronha Silva <kov@debian.org>:
Bug#368594; Package desktop-base. Full text and rfc822 format available.

Acknowledgement sent to Luis Matos <gass@otiliamatos.ath.cx>:
Extra info received and forwarded to list. Copy sent to Gustavo Noronha Silva <kov@debian.org>. Full text and rfc822 format available.

Message #10 received at 368594@bugs.debian.org (full text, mbox):

From: Luis Matos <gass@otiliamatos.ath.cx>
To: 368594@bugs.debian.org, debian-desktop@lists.debian.org, debian-gtk-gnome@lists.debian.org
Subject: Examples of desktop layout integration
Date: Tue, 23 May 2006 14:05:15 +0100
SUSE linux 10.1 is a good example for desktop integration of a theme,
also, i remember, i think the gnome-screensaver could be changed also.
here are some examples:
gimp splash: http://madpenguin.org/images/reviews/suse101/gimpsplash.jpg
openoffice splash:
http://madpenguin.org/images/reviews/suse101/ooosplash.jpg
gnome menu icon (foot in debian):
http://madpenguin.org/images/reviews/suse101/menus.jpg
suse splash screen:
http://www.hardgame2.com/img/noticias/Linux/suse/suse10_1.jpg

Also Redhat EL 4:

gdm: http://www.hardgame2.com/img/noticias/Linux/suse/suse10_1.jpg
splash: http://shots.osdir.com/slideshows/302_or/35.png
background: http://shots.osdir.com/slideshows/302_or/36.png




-- 
Best Regards,
--
Luis Matos




Changed Bug submitter from Luis Matos <a26652@alunos.mec.ua.pt> to Luis Matos <gass@otiliamatos.ath.cx>. Request was from Luis Matos <gass@otiliamatos.ath.cx> to control@bugs.debian.org. Full text and rfc822 format available.

Severity set to `minor' from `important' Request was from Luis Matos <a26652@alunos.mec.ua.pt> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Gustavo Noronha Silva <kov@debian.org>:
Bug#368594; Package desktop-base. Full text and rfc822 format available.

Acknowledgement sent to Josselin Mouette <joss@debian.org>:
Extra info received and forwarded to list. Copy sent to Gustavo Noronha Silva <kov@debian.org>. Full text and rfc822 format available.

Message #19 received at 368594@bugs.debian.org (full text, mbox):

From: Josselin Mouette <joss@debian.org>
To: Luis Matos <gass@otiliamatos.ath.cx>, 368594@bugs.debian.org
Cc: debian-gtk-gnome@lists.debian.org
Subject: Re: There must be a debian theme for desktop
Date: Wed, 24 May 2006 23:00:43 +0200
[Message part 1 (text/plain, inline)]
If by any chance you want to start helping instead of whining on IRC,
please think of the background colors.

If you don't even know how to use inkscape to play with them, here are
the colors of the current background:
      * #0080dd for the center,
      * #001f38 for the outer,
      * #d727664f for the swirl.
I don't think it is wise to change the swirl's color, as it is the
Debian official one. However the alpha could be changed.

I'm cc-ing debian-gtk-gnome in case someone with taste is interested.
-- 
 .''`.           Josselin Mouette        /\./\
: :' :           josselin.mouette@ens-lyon.org
`. `'                        joss@debian.org
  `-  Debian GNU/Linux -- The power of freedom
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Gustavo Noronha Silva <kov@debian.org>:
Bug#368594; Package desktop-base. Full text and rfc822 format available.

Acknowledgement sent to Luis Matos <gass@otiliamatos.ath.cx>:
Extra info received and forwarded to list. Copy sent to Gustavo Noronha Silva <kov@debian.org>. Full text and rfc822 format available.

Message #24 received at 368594@bugs.debian.org (full text, mbox):

From: Luis Matos <gass@otiliamatos.ath.cx>
To: Josselin Mouette <joss@debian.org>
Cc: 368594@bugs.debian.org, debian-gtk-gnome@lists.debian.org
Subject: Re: There must be a debian theme for desktop
Date: Wed, 24 May 2006 22:40:00 +0100
[Message part 1 (text/plain, inline)]
i played around a bit. my hability is almost null that is why i proposed
some positioning but nothing in concrete.

based on the default background, i made the attached image.

the swirl is smaller and the colour is lighter ... i think we should end
with the dark desktop environments for debian.

The background_gass.svg is the attempt from the other one available in
previous message with the blue background from splash screen.

It is very empty ... but the main idea it to have the swirl in the
background, but not in all. having a smaller one, in some place, with
some lighter colour in background (maybe that colour is too bright). We
could ask for some opinions by designers or usability fellows.

About the background (and themeing some things), i don't to submit
everyone to my commands ... i just want to improve the quality of debian
in desktop, by improving its appearance and design by fitting in some
theme, to custom the desktop for debian.

i am not a designer, just a simple user, with some concern. 

Qua, 2006-05-24 às 23:00 +0200, Josselin Mouette escreveu:
> If by any chance you want to start helping instead of whining on IRC,
> please think of the background colors.
> 
> If you don't even know how to use inkscape to play with them, here are
> the colors of the current background:
>       * #0080dd for the center,
>       * #001f38 for the outer,
>       * #d727664f for the swirl.
> I don't think it is wise to change the swirl's color, as it is the
> Debian official one. However the alpha could be changed.
agreed.
> 
> I'm cc-ing debian-gtk-gnome in case someone with taste is interested.
-- 
Best Regards,
--
Luis Matos
[debian-background2.svg (image/svg+xml, attachment)]
[background_gass.svg (image/svg+xml, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Gustavo Noronha Silva <kov@debian.org>:
Bug#368594; Package desktop-base. Full text and rfc822 format available.

Acknowledgement sent to Josselin Mouette <joss@debian.org>:
Extra info received and forwarded to list. Copy sent to Gustavo Noronha Silva <kov@debian.org>. Full text and rfc822 format available.

Message #29 received at 368594@bugs.debian.org (full text, mbox):

From: Josselin Mouette <joss@debian.org>
To: 368594@bugs.debian.org
Subject: Re: There must be a debian theme for desktop
Date: Wed, 24 May 2006 23:54:05 +0200
[Message part 1 (text/plain, inline)]
Gustavo,

we've discussed a bit of the default background with feedback and azeem,
and we've come up with new colors for debian-background.svg, that should
integrate more nicely with ClearLooks.

If you like it as well, could you please replace the
debian-background.svg file in desktop-base?
-- 
 .''`.           Josselin Mouette        /\./\
: :' :           josselin.mouette@ens-lyon.org
`. `'                        joss@debian.org
  `-  Debian GNU/Linux -- The power of freedom
[debian-background.svg (image/svg+xml, attachment)]
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Gustavo Noronha Silva <kov@debian.org>:
Bug#368594; Package desktop-base. Full text and rfc822 format available.

Acknowledgement sent to Michael Banck <mbanck@debian.org>:
Extra info received and forwarded to list. Copy sent to Gustavo Noronha Silva <kov@debian.org>. Full text and rfc822 format available.

Message #34 received at 368594@bugs.debian.org (full text, mbox):

From: Michael Banck <mbanck@debian.org>
To: Luis Matos <gass@otiliamatos.ath.cx>
Cc: 368594@bugs.debian.org
Subject: Re: There must be a debian theme for desktop
Date: Thu, 25 May 2006 02:03:44 +0200
On Wed, May 24, 2006 at 10:40:00PM +0100, Luis Matos wrote:
> i am not a designer, just a simple user, with some concern. 

So I think we should ask designers, rather.

Agnieszka Czajkowska has been doing some nice layouts for CD covers,
Debconf etc., we could ask her.

Or we could start a contest for etch artwork, similar to what GNOME is
doing for their splash screens.  I think what we need is a nice,
recognizable, but not too distracting background/splash image.


Michael

-- 
Michael Banck
Debian Developer
mbanck@debian.org
http://www.advogato.org/person/mbanck/diary.html



Information forwarded to debian-bugs-dist@lists.debian.org, Gustavo Noronha Silva <kov@debian.org>:
Bug#368594; Package desktop-base. Full text and rfc822 format available.

Acknowledgement sent to Luis Matos <gass@otiliamatos.ath.cx>:
Extra info received and forwarded to list. Copy sent to Gustavo Noronha Silva <kov@debian.org>. Full text and rfc822 format available.

Message #39 received at 368594@bugs.debian.org (full text, mbox):

From: Luis Matos <gass@otiliamatos.ath.cx>
To: Michael Banck <mbanck@debian.org>
Cc: 368594@bugs.debian.org
Subject: Re: There must be a debian theme for desktop
Date: Thu, 25 May 2006 01:40:07 +0100
Qui, 2006-05-25 às 02:03 +0200, Michael Banck escreveu:
> On Wed, May 24, 2006 at 10:40:00PM +0100, Luis Matos wrote:
> > i am not a designer, just a simple user, with some concern. 
> 
> So I think we should ask designers, rather.
agreed. Do we have?

> 
> Agnieszka Czajkowska has been doing some nice layouts for CD covers,
> Debconf etc., we could ask her.

That would be nice.
> 
> Or we could start a contest for etch artwork, similar to what GNOME is
> doing for their splash screens.  I think what we need is a nice,
> recognizable, but not too distracting background/splash image.
> 
My propose is us (debian) to define the qualities for the desktop
environment/ layout and then launch the contest.
Although, implementing a contest would not really help. A permanent team
could be the best effort. Having a permanent team would help
omplementations of the layout in some other graphics that are not
gdm/grub/gnome/kde related. I think some other work for splashes of
bluefish,  gimp or other integration of debian graphics.

> 
> Michael
> 
-- 
Best Regards,
--
Luis Matos




Information forwarded to debian-bugs-dist@lists.debian.org, Gustavo Noronha Silva <kov@debian.org>:
Bug#368594; Package desktop-base. Full text and rfc822 format available.

Acknowledgement sent to Luis Matos <gass@otiliamatos.ath.cx>:
Extra info received and forwarded to list. Copy sent to Gustavo Noronha Silva <kov@debian.org>. Full text and rfc822 format available.

Message #44 received at 368594@bugs.debian.org (full text, mbox):

From: Luis Matos <gass@otiliamatos.ath.cx>
To: Josselin Mouette <joss@debian.org>
Cc: 368594@bugs.debian.org, debian-gtk-gnome@lists.debian.org
Subject: Re: There must be a debian theme for desktop
Date: Thu, 25 May 2006 01:54:16 +0100
Qua, 2006-05-24 às 23:00 +0200, Josselin Mouette escreveu:


> we've discussed a bit of the default background with feedback and azeem,
> and we've come up with new colors for debian-background.svg, that should
> integrate more nicely with ClearLooks.
> 
Is desktop-base just a background implementation? i think we should implement a theme, not just a background, and not only for gnome, that is not why i submitted this bug.
> If you like it as well, could you please replace the
> debian-background.svg file in desktop-base?
> 
Please do not, see other email, from Michael Banck.

-- 
Best Regards,
--
Luis Matos




Information forwarded to debian-bugs-dist@lists.debian.org, Gustavo Noronha Silva <kov@debian.org>:
Bug#368594; Package desktop-base. Full text and rfc822 format available.

Acknowledgement sent to Luis Matos <gass@otiliamatos.ath.cx>:
Extra info received and forwarded to list. Copy sent to Gustavo Noronha Silva <kov@debian.org>. Full text and rfc822 format available.

Message #49 received at 368594@bugs.debian.org (full text, mbox):

From: Luis Matos <gass@otiliamatos.ath.cx>
To: Michael Banck <mbanck@debian.org>
Cc: 368594@bugs.debian.org
Subject: Re: There must be a debian theme for desktop
Date: Thu, 25 May 2006 03:31:47 +0100
Just to keep in record, comparing to fedora, for example, they have an
artwork group. 

http://fedoraproject.org/wiki/Artwork

-- 
Best Regards,
--
Luis Matos




Information forwarded to debian-bugs-dist@lists.debian.org, Gustavo Noronha Silva <kov@debian.org>:
Bug#368594; Package desktop-base. Full text and rfc822 format available.

Acknowledgement sent to "Gustavo Franco" <gustavorfranco@gmail.com>:
Extra info received and forwarded to list. Copy sent to Gustavo Noronha Silva <kov@debian.org>. Full text and rfc822 format available.

Message #54 received at 368594@bugs.debian.org (full text, mbox):

From: "Gustavo Franco" <gustavorfranco@gmail.com>
To: debian-gtk-gnome@lists.debian.org
Cc: "Luis Matos" <gass@otiliamatos.ath.cx>, 368594@bugs.debian.org
Subject: Re: There must be a debian theme for desktop
Date: Thu, 25 May 2006 10:59:07 -0300
On 5/24/06, Josselin Mouette <joss@debian.org> wrote:
> If by any chance you want to start helping instead of whining on IRC,
> please think of the background colors.
>
> If you don't even know how to use inkscape to play with them, here are
> the colors of the current background:
>       * #0080dd for the center,
>       * #001f38 for the outer,
>       * #d727664f for the swirl.
> I don't think it is wise to change the swirl's color, as it is the
> Debian official one. However the alpha could be changed.
>
> I'm cc-ing debian-gtk-gnome in case someone with taste is interested.

Hi,

FYI, i'll be the desktop-base primary maintainer while kov is busy
with other stuff.  I think that
i can squash this bug and the others except the related with KDE /
XFCE integration that will need discussion with others.

Joss, i need to talk with you about the current splash that is in
gnome-session, but we can do that 'off bug' and just in the list. I'll
fork this thread.

Luis, your help and feedback is really appreciated but be cool, please. :)

regards,
-- stratus



Information forwarded to debian-bugs-dist@lists.debian.org, Gustavo Noronha Silva <kov@debian.org>:
Bug#368594; Package desktop-base. Full text and rfc822 format available.

Acknowledgement sent to Luis Matos <gass@otiliamatos.ath.cx>:
Extra info received and forwarded to list. Copy sent to Gustavo Noronha Silva <kov@debian.org>. Full text and rfc822 format available.

Message #59 received at 368594@bugs.debian.org (full text, mbox):

From: Luis Matos <gass@otiliamatos.ath.cx>
To: Gustavo Franco <gustavorfranco@gmail.com>
Cc: debian-gtk-gnome@lists.debian.org, 368594@bugs.debian.org
Subject: Re: There must be a debian theme for desktop
Date: Thu, 25 May 2006 14:08:35 +0100
Gustavo Franco wrote:
> Hi,
>
> FYI, i'll be the desktop-base primary maintainer while kov is busy
> with other stuff.  I think that
> i can squash this bug and the others except the related with KDE /
> XFCE integration that will need discussion with others.
>
> Joss, i need to talk with you about the current splash that is in
> gnome-session, but we can do that 'off bug' and just in the list. I'll
> fork this thread.
i think this could be talked in debian-desktop list. This issue is not 
exclusive for gtk-gnome team, but to all desktop related developpers.
>
> Luis, your help and feedback is really appreciated but be cool, 
> please. :)
now i am.
>
> regards,
> -- stratus

best regards,
Luis Matos




Information forwarded to debian-bugs-dist@lists.debian.org, Gustavo Noronha Silva <kov@debian.org>:
Bug#368594; Package desktop-base. Full text and rfc822 format available.

Acknowledgement sent to "David Lazar" <dlazar@gmail.com>:
Extra info received and forwarded to list. Copy sent to Gustavo Noronha Silva <kov@debian.org>. Full text and rfc822 format available.

Message #64 received at 368594@bugs.debian.org (full text, mbox):

From: "David Lazar" <dlazar@gmail.com>
To: 368594@bugs.debian.org
Subject: Re: There must be a debian theme for desktop
Date: Wed, 31 May 2006 01:32:36 -0700
[Message part 1 (text/plain, inline)]
Hi,

How about this for a desktop wallpaper? (see attachment)

Cheers!
-=[david]=-
[debian-bg.svg (image/svg+xml, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Gustavo Noronha Silva <kov@debian.org>:
Bug#368594; Package desktop-base. Full text and rfc822 format available.

Acknowledgement sent to Eduardo Silva <jobezone@yahoo.com>:
Extra info received and forwarded to list. Copy sent to Gustavo Noronha Silva <kov@debian.org>. Full text and rfc822 format available.

Message #69 received at 368594@bugs.debian.org (full text, mbox):

From: Eduardo Silva <jobezone@yahoo.com>
To: 368594@bugs.debian.org
Subject: Guidelines (colors, etc.) and a hastily done background
Date: Thu, 1 Jun 2006 05:32:46 -0700 (PDT)
[Message part 1 (text/plain, inline)]
"My propose is us (debian) to define the qualities for
the desktop
environment/ layout and then launch the contest." I
agree with this. Debian people should create some
guideline of colors and style for debian. So far, the
only style prevalent in debian-related projects seems
to be the swirl and its color:) 

But I think that you shouldn't go overboard with
customizing artwork in debian. I see it being usefull
for the gtk debconf gtk frontend, debian-installer,
gdm/kdm, desktop background, boot splash screen(?).
As far as splashcreens for other programs, although if
someone finds the time to do it would be good, but
debian has such a big collection of software, that
creating custom splashes for all of them would be
daunting. Also, just because Fedora, or SUSE do it,
doesn't necessarily mean Debian should have it as
well. Perhaps Debian is a different type of
distribution (the Universal Operating System).

I'm also including a background I started making some
time ago, and never found the time to finish it.
Hopefully it will serve as inspiration (or motivation
for me to finish it) for future backgrounds, as I
don't think it's completely necessary to slap debian's
logo in every debian-related artwork. Oh, and that's
not a vase, it's suposed to be a geenie bottle, but it
should be perfected.

Also, my utopia idea would be that an unique trait of
debian's logo be used in other debian versions, like
debian-edu, and that trait would be the redish
smoke/swirl. Imagine a puff of smoke swirling around
creating a simplified logo for debian-edu.

Anyway, remember to anounce well and loudly the
contest, and make it possible for contestants to
either just provide a bakground, a set of
debian-artwork, or even come up with some new art
guidelines (So I could expand and show my previous idea).

OH MY ... http://www.geocities.com/jobezone/index.html

__________________________________________________
Do You Yahoo!?
Tired of spam?  Yahoo! Mail has the best spam protection around 
http://mail.yahoo.com 
[my-debian-background2.png (image/png, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Gustavo Noronha Silva <kov@debian.org>:
Bug#368594; Package desktop-base. Full text and rfc822 format available.

Acknowledgement sent to Loïc Minier <lool@dooz.org>:
Extra info received and forwarded to list. Copy sent to Gustavo Noronha Silva <kov@debian.org>. Full text and rfc822 format available.

Message #74 received at 368594@bugs.debian.org (full text, mbox):

From: Loïc Minier <lool@dooz.org>
To: 368594@bugs.debian.org
Cc: Luis Matos <a26652@alunos.mec.ua.pt>, Luis Matos <gass@otiliamatos.ath.cx>
Subject: Re: There must be a debian theme for desktop
Date: Tue, 10 Oct 2006 18:39:46 +0200
        Hi,

 This is a followup for Debian bug <http://bugs.debian.org/368594>.

On Tue, May 23, 2006, Luis Matos wrote:
> so, i propose a background that would have a debian swirl on the top
> left and the debian logo in the bottom right.
> Something like the example attached (debian-wallpaper2.svg).

 This bug holds a discussion on an artwork proposal.  However, other
 artworks were proposed via the Debian Wiki.  I saw some comments from
 you on the Debian Wiki, but I'm not sure whether your artworks are on
 the wiki.

 I've currently added the artworks by André Luiz Rodrigues Ferreira to
 desktop-base with the highest priority.  I might add your artworks as
 well, but I would rather have some public vote on which artwork is the
 best, as multiple artworks eat space.  I've also set André's artwork as
 the default.

 Please let me know if this artwork is good enough for you or if you
 would rather see yours.  Please put the bug in Cc: if you gather more
 information on the topic.

 The artwork of André is visible at:
    <http://wiki.debian.org/DebianDesktopArtwork/EtchRC1>

   Bye,
-- 
Loïc Minier <lool@dooz.org>



Information forwarded to debian-bugs-dist@lists.debian.org, Gustavo Noronha Silva <kov@debian.org>:
Bug#368594; Package desktop-base. Full text and rfc822 format available.

Acknowledgement sent to Luis Matos <gass@otiliamatos.ath.cx>:
Extra info received and forwarded to list. Copy sent to Gustavo Noronha Silva <kov@debian.org>. Full text and rfc822 format available.

Message #79 received at 368594@bugs.debian.org (full text, mbox):

From: Luis Matos <gass@otiliamatos.ath.cx>
To: Loïc Minier <lool@dooz.org>
Cc: 368594@bugs.debian.org
Subject: Re: There must be a debian theme for desktop
Date: Tue, 10 Oct 2006 20:44:27 +0100
I have been following the debian-desktop list discussion. My proposals
were only for example.

Anyway, thanks for your concern.


-- 
Best Regards,
--
Luis Matos




Reply sent to Loïc Minier <lool@dooz.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Luis Matos <gass@otiliamatos.ath.cx>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #84 received at 368594-done@bugs.debian.org (full text, mbox):

From: Loïc Minier <lool@dooz.org>
To: Luis Matos <gass@otiliamatos.ath.cx>
Cc: 368594-done@bugs.debian.org
Subject: Re: There must be a debian theme for desktop
Date: Tue, 10 Oct 2006 22:34:53 +0200
On Tue, Oct 10, 2006, Luis Matos wrote:
> I have been following the debian-desktop list discussion. My proposals
> were only for example.

 Ok, closing the bug then.

-- 
Loïc Minier <lool@dooz.org>



Information forwarded to debian-bugs-dist@lists.debian.org, Gustavo Noronha Silva <kov@debian.org>:
Bug#368594; Package desktop-base. Full text and rfc822 format available.

Acknowledgement sent to Luis Matos <gass@otiliamatos.ath.cx>:
Extra info received and forwarded to list. Copy sent to Gustavo Noronha Silva <kov@debian.org>. Full text and rfc822 format available.

Message #89 received at 368594@bugs.debian.org (full text, mbox):

From: Luis Matos <gass@otiliamatos.ath.cx>
To: 368594@bugs.debian.org
Subject: Re: Bug#368594 closed by Loïc Minier <lool@dooz.org> (Re: There must be a debian theme for desktop)
Date: Tue, 10 Oct 2006 22:07:45 +0100
Ter, 2006-10-10 às 13:49 -0700, Debian Bug Tracking System escreveu:
> This is an automatic notification regarding your Bug report
> #368594: There must be a debian theme for desktop,
> which was filed against the desktop-base package.
> 
> It has been closed by Loïc Minier <lool@dooz.org>.
[...]
> > 
> > On Tue, Oct 10, 2006, Luis Matos wrote:
> > > I have been following the debian-desktop list discussion. My proposals
> > > were only for example.
> > 
> >  Ok, closing the bug then.
> > 

it should have been closed by a new debian-desktop package upload with
the changes requested. like #368599 ... but it's ok anyway...

-- 
Best Regards,
--
Luis Matos




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 22:56:46 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 22:21:12 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.